Skip to main content
GET
/
v1
/
reviews
/
{id}
Get a review
curl --request GET \
  --url https://api.zelto.ai/v1/reviews/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "entityId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "reviewerId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "aiModel": "<string>",
  "aiGeneratedAt": "2023-11-07T05:31:56Z",
  "notes": "<string>"
}

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Path Parameters

id
string<uuid>
required

Response

The review.

id
string<uuid>
required
entityType
enum<string>
required

Reviewed entity type.

Available options:
call,
agent
entityId
string<uuid>
required
status
enum<string>
required
Available options:
pending,
reviewed,
flagged
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
reviewerId
string<uuid> | null
aiModel
string | null
aiGeneratedAt
string<date-time> | null
notes
string | null